.home-hero > .main {
  aspect-ratio: 375/422;
  background: url(../../images/home/hero.jpg) center center no-repeat;
  background-size: cover;
  padding-top: 1.875rem;
  position: relative;
  z-index: 1;
}
@supports (background-image: url("../../images/home/hero.webp")) {
  .home-hero > .main {
    background-image: url(../../images/home/hero.webp);
  }
}
.home-hero > .main > .lead {
  color: var(--color-white);
  font-size: 0.625rem;
  font-weight: 900;
  letter-spacing: 0.03em;
  line-height: 1.5;
  margin-bottom: -0.625rem;
  text-align: center;
}
.home-hero > .main > .title {
  margin: 0 auto;
  width: 73.6%;
}
.home-hero > .sub {
  background: url(../../images/home/background_hero.png) center center no-repeat;
  background-size: cover;
  padding-bottom: 1.875rem;
}
@supports (background-image: url("../../images/home/background_hero.webp")) {
  .home-hero > .sub {
    background-image: url(../../images/home/background_hero.webp);
  }
}
.home-hero > .sub > .content {
  margin: 0 2.5rem;
}
.home-hero > .sub > .content > .button {
  margin-bottom: 1.563rem;
}
.home-hero > .sub > .content > .site-heading-simple {
  margin-bottom: 1.125rem;
}

.home-hero-list {
  display: flex;
  gap: 1px;
  filter: drop-shadow(0px 0.25rem 0.25rem rgba(0, 0, 0, 0.05));
  margin: -2.813rem 1.25rem 1.75rem;
  position: relative;
  z-index: 2;
}
.home-hero-list > li {
  background-color: var(--color-white);
  border-radius: 100vw 100vw 0 0;
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem 0.5rem;
  text-align: center;
}
.home-hero-list > li::before {
  aspect-ratio: 1/1;
  background-color: var(--color-project-gold);
  content: "";
  display: block;
  margin: 0 auto 0.5rem;
  -webkit-mask-image: url(../../images/icon/star.svg);
  mask-image: url(../../images/icon/star.svg);
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 0.938rem;
}
.home-hero-list > li > .title {
  display: block;
  font-size: 0.813rem;
  font-weight: 700;
  line-height: 1;
}
.home-hero-list > li > .catch01 {
  color: var(--color-project-gold);
  font-size: 0.938rem;
  font-weight: 900;
  display: block;
  line-height: 1;
  margin: 0.75rem 0 0.25rem;
}
.home-hero-list > li > .content01 {
  display: flex;
  align-items: flex-end;
  gap: 0.375rem;
}
.home-hero-list > li > .content01 > .number {
  color: var(--color-project-gold);
  font-size: 2.375rem;
  font-weight: 500;
  letter-spacing: -0.1em;
  line-height: 1;
}
.home-hero-list > li > .content01 > .area {
  font-size: 0.75rem;
  font-weight: 900;
  line-height: 1;
  text-align: left;
}
.home-hero-list > li > .content02 {
  font-size: 0.813rem;
  font-weight: 900;
  line-height: 1;
  margin-top: 0.5rem;
}
.home-hero-list > li > .content02 > .number {
  color: var(--color-project-gold);
  font-size: 2.125rem;
  font-weight: 500;
  letter-spacing: -0.08em;
  padding-right: 0.188rem;
}
.home-hero-list > li > .content02 > .gold {
  color: var(--color-project-gold);
}
.home-hero-list > li > .content02 > .text {
  display: flex;
  align-items: flex-end;
  gap: 0.125rem;
}
.home-hero-list > li > .content02 > .text > .number {
  color: var(--color-project-gold);
  font-size: 2.125rem;
  font-weight: 500;
  letter-spacing: -0.08em;
  padding-right: 0.188rem;
}
.home-hero-list > li > .content02 > .text > .gold {
  color: var(--color-project-gold);
  text-align: left;
}
.home-hero-list > li > .content03 {
  font-size: 0.938rem;
  font-weight: 900;
  line-height: 1;
  margin-top: 0.75rem;
}
.home-hero-list > li > .content03 > .main {
  color: var(--color-project-gold);
  font-size: 1.313rem;
  font-weight: 600;
  line-height: 1.9;
}
.home-hero-list > li > .content03 > .sub {
  font-size: 0.813rem;
}

.home-divide-image {
  line-height: 0;
  margin-bottom: -1px;
}

.home-intro {
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
}

.home-intro-list {
  display: flex;
  filter: drop-shadow(0px 0.25rem 0.25rem rgba(0, 0, 0, 0.05));
  flex-direction: column;
  gap: 0.625rem;
}
.home-intro-list > .item {
  background-color: var(--color-white);
  -webkit-clip-path: polygon(14px 0, 100% 0, 100% calc(100% - 14px), calc(100% - 14px) 100%, 0 100%, 0 14px);
  clip-path: polygon(14px 0, 100% 0, 100% calc(100% - 14px), calc(100% - 14px) 100%, 0 100%, 0 14px);
  padding: 1rem;
}
.home-intro-list > .item > dt {
  font-size: 0.813rem;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 0.313rem;
}
.home-intro-list > .item > dd {
  font-size: 0.625rem;
  line-height: 1.7;
}

.home-about > .plan {
  margin-bottom: 1.875rem;
}
.home-about > .plan > dt {
  background-color: var(--color-white);
  border-top: 1px solid #D2AF74;
  border-bottom: 1px solid #D2AF74;
  line-height: 1;
  margin-bottom: 0.625rem;
  padding: 0.5rem 0.375rem;
  text-align: center;
}
.home-about > .plan > dt img {
  height: 1.375rem;
  width: auto;
}
.home-about > .plan > .price {
  background-color: var(--color-white);
  border-top: 1px solid #D2AF74;
  display: flex;
  align-items: center;
  gap: 0.938rem;
  justify-content: center;
  padding: 0.625rem 1.25rem;
}
.home-about > .plan > .price > .number {
  background-color: #B7AA75;
  color: var(--color-white);
  font-size: 0.625rem;
  font-weight: 600;
  line-height: 1.2;
  padding: 0.25rem 1.25rem;
}
.home-about > .plan > .lead {
  background-color: var(--color-white);
  border-bottom: 1px solid #D2AF74;
  padding: 0 1.25rem 0.625rem;
}
.home-about > .plan > .lead > .text {
  background-image: repeating-linear-gradient(90deg, var(--color-project-gray), var(--color-project-gray) 2px, transparent 2px, transparent 4px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 100% 1px;
  color: var(--color-project-gray);
  display: block;
  font-size: 0.625rem;
  font-weight: 600;
  padding-top: 0.625rem;
  text-align: center;
}
.home-about > .plan > .item {
  background-color: var(--color-white);
  border-bottom: 1px solid #D2AF74;
  padding: 1.25rem 0.625rem;
}
.home-about > .text {
  position: relative;
}
.home-about > .text > .title {
  margin-bottom: 0.938rem;
}
.home-about > .text > .lead {
  color: var(--color-project-gold);
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1.75;
  margin-bottom: 1.875rem;
  text-align: center;
}
.home-about > .text > .ornament {
  position: absolute;
  top: calc(50% - 4.688rem);
  right: -5.25rem;
}
.home-about > .text > .ornament img {
  aspect-ratio: 1/1;
  animation: ornamnetAbout 45s infinite linear;
  width: 9.375rem;
}

@keyframes ornamnetAbout {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.home-about-list {
  display: grid;
  gap: 0.625rem;
  grid-template-columns: repeat(4, 1fr);
}
.home-about-list > li {
  color: var(--color-project-gold);
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 0.25rem;
  font-size: 0.625rem;
  line-height: 1.2;
  text-align: center;
}
.home-about-list > li img {
  height: auto;
  width: 2.5rem;
}

.home-about-point {
  margin-top: 1.875rem;
}
.home-about-point > .title {
  margin-bottom: 1.875rem;
}
.home-about-point > .point {
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
}
.home-about-point > .point > .item {
  background-color: var(--color-white);
  border-top: 1px solid #D2AF74;
  border-bottom: 1px solid #d2af74;
  box-shadow: 0px 0.25rem 0.875rem rgba(0, 0, 0, 0.05);
  display: flex;
  align-items: center;
  gap: 0.938rem;
  padding: 0.875rem 1.25rem;
}
.home-about-point > .point > .item > .title {
  color: var(--color-project-gold);
  display: block;
  font-size: 0.688rem;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}
.home-about-point > .point > .item > .title > .number {
  display: block;
  font-size: 2.125rem;
  margin-top: 0.25rem;
}
.home-about-point > .point > .item > .content {
  flex: 1;
}
.home-about-point > .point > .item > .content > .main {
  font-size: 0.813rem;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 0.313rem;
}
.home-about-point > .point > .item > .content > .sub {
  font-size: 0.625rem;
  line-height: 1.7;
}

.home-schedule > .title {
  margin-bottom: 1.25rem;
}
.home-schedule > .lead {
  color: var(--color-project-dusk);
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1.75;
  margin-bottom: 1.25rem;
  text-align: center;
}
.home-schedule > .list {
  display: flex;
  flex-direction: column;
  gap: 0.938rem;
  margin-bottom: 1.875rem;
}
.home-schedule > .note {
  background-image: repeating-linear-gradient(90deg, var(--color-project-gray), var(--color-project-gray) 2px, transparent 2px, transparent 4px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 100% 1px;
  color: var(--color-project-gray);
  display: block;
  font-size: 0.625rem;
  font-weight: 600;
  line-height: 1.4;
  padding-top: 1.25rem;
  text-align: center;
}

.home-schedule-item {
  display: flex;
  align-items: center;
  gap: 0.625rem;
  position: relative;
}
.home-schedule-item::before, .home-schedule-item::after {
  background-color: var(--color-project-dusk);
  content: "";
  position: absolute;
  left: 1.25rem;
  width: 1px;
  z-index: 1;
}
.home-schedule-item::before {
  height: 50%;
  top: 0;
}
.home-schedule-item::after {
  height: calc(50% + 0.938rem + 1px);
  top: 50%;
}
.home-schedule-item:first-child::before {
  content: none;
}
.home-schedule-item:last-child::after {
  content: none;
}
.home-schedule-item > .time {
  aspect-ratio: 1/1;
  background-color: var(--color-project-dusk);
  border-radius: 50%;
  color: var(--color-white);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.688rem;
  font-weight: 600;
  line-height: 1;
  position: relative;
  width: 2.563rem;
  z-index: 2;
}
.home-schedule-item > .content {
  background-color: var(--color-white);
  border-top: 1px solid var(--color-project-dusk);
  border-bottom: 1px solid var(--color-project-dusk);
  box-shadow: 0px 0.25rem 0.875rem rgba(0, 0, 0, 0.05);
  display: flex;
  align-items: center;
  gap: 0.625rem;
  flex: 1;
  padding: 0.875rem 0.938rem;
}
.home-schedule-item > .content > .text {
  flex: 1;
}
.home-schedule-item > .content > .text > .title {
  display: block;
  font-size: 0.813rem;
  font-weight: 600;
  line-height: 1.53;
  margin-bottom: 0.313rem;
}
.home-schedule-item > .content > .text > .description {
  display: block;
  font-size: 0.625rem;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 0.625rem;
}
.home-schedule-item > .content > .text > .point {
  background: #E194A4;
  border-radius: 100vw;
  color: var(--color-white);
  display: block;
  font-size: 0.625rem;
  font-weight: 700;
  line-height: 1.7;
  padding: 0.125rem;
  text-align: center;
}
.home-schedule-item > .content > .text > .point.-gold {
  background: #B7AA75;
}
.home-schedule-item > .content > .image {
  order: -1;
  width: 44.53%;
}

.home-location > .title {
  margin-bottom: 0.938rem;
}
.home-location > .lead {
  color: var(--color-project-gray);
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1.75;
  text-align: center;
}
.home-location > .plan {
  padding: 0 1.25rem;
}
.home-location > .plan > .navigation .swiper-button-next,
.home-location > .plan > .navigation .swiper-button-prev {
  aspect-ratio: 1/1;
  background-color: var(--color-project-gold);
  border-radius: 50%;
  color: var(--color-white);
  height: 1.563rem;
  margin-top: 0;
  top: calc(50% - 0.813rem);
  transform: translate(0);
  width: 1.563rem;
}
.home-location > .plan > .navigation .swiper-button-next svg,
.home-location > .plan > .navigation .swiper-button-prev svg {
  aspect-ratio: 1/1;
  height: 0.625rem;
  width: 0.625rem;
}
.home-location > .plan > .navigation .swiper-button-next {
  right: 0.5rem;
}
.home-location > .plan > .navigation .swiper-button-prev {
  left: 0.5rem;
}

.home-location-plan-wrapper {
  margin-top: 2.5rem;
}
.home-location-plan-wrapper > .title {
  color: var(--color-project-gold);
  display: flex;
  align-items: center;
  margin: 0 2.5rem 0.938rem;
}
.home-location-plan-wrapper > .title::before, .home-location-plan-wrapper > .title::after {
  background-color: currentColor;
  content: "";
  flex: 1;
  height: 1px;
  width: auto;
}
.home-location-plan-wrapper > .title > .text {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.125rem;
  font-weight: 900;
  line-height: 1.1;
  min-width: 13.438rem;
  text-align: center;
}
.home-location-plan-wrapper > .title > .text::before, .home-location-plan-wrapper > .title > .text::after {
  background-color: currentColor;
  content: "";
  height: 15px;
  width: 1px;
}
.home-location-plan-wrapper > .slider {
  position: relative;
}
.home-location-plan-wrapper > .slider > .pagination {
  margin-top: 1.25rem;
  line-height: 0;
}
.home-location-plan-wrapper > .slider > .pagination > .swiper-pagination {
  display: flex;
  flex-wrap: wrap;
  gap: 0.625rem;
  justify-content: center;
  position: static;
}
.home-location-plan-wrapper > .slider > .pagination > .swiper-pagination .swiper-pagination-bullet {
  aspect-ratio: 1/1;
  background-color: #DCCEBE;
  height: 0.375rem;
  margin: 0;
  opacity: 1;
  width: 0.375rem;
}
.home-location-plan-wrapper > .slider > .pagination > .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-project-gold);
}
.home-location-plan-wrapper > .slider > .navigation .swiper-button-next,
.home-location-plan-wrapper > .slider > .navigation .swiper-button-prev {
  aspect-ratio: 1/1;
  background-color: var(--color-project-gold);
  border-radius: 50%;
  color: var(--color-white);
  height: 1.563rem;
  margin-top: 0;
  top: calc(79.2vw + 0.938rem + 3.438rem);
  transform: translate(0);
  width: 1.563rem;
}
.home-location-plan-wrapper > .slider > .navigation .swiper-button-next svg,
.home-location-plan-wrapper > .slider > .navigation .swiper-button-prev svg {
  aspect-ratio: 1/1;
  height: 0.625rem;
  width: 0.625rem;
}
.home-location-plan-wrapper > .slider > .navigation .swiper-button-next {
  right: 1.75rem;
}
.home-location-plan-wrapper > .slider > .navigation .swiper-button-prev {
  left: 1.75rem;
}
.home-location-plan-wrapper > .info {
  padding: 0.875rem 1.25rem 0;
}
.home-location-plan-wrapper > .info > .note {
  color: var(--color-project-gray);
  font-size: 0.625rem;
  font-weight: 600;
  line-height: 1.4;
  margin-bottom: 0.75rem;
  text-align: center;
}
.home-location-plan-wrapper > .info > .swipe {
  background: rgba(210, 175, 116, 0.4);
  border-radius: 100vw;
  color: var(--color-project-gold);
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 0.625rem;
  font-weight: 600;
  line-height: 1.4;
  padding: 0.375rem 1.25rem;
  text-align: center;
}
.home-location-plan-wrapper > .info > .swipe::before, .home-location-plan-wrapper > .info > .swipe::after {
  aspect-ratio: 1/1;
  background-color: currentColor;
  content: "";
  display: block;
  -webkit-mask-size: contain;
  mask-size: contain;
  width: 0.625rem;
}
.home-location-plan-wrapper > .info > .swipe::before {
  -webkit-mask-image: url(../../images/icon/arrow_left-secondary.svg);
  mask-image: url(../../images/icon/arrow_left-secondary.svg);
}
.home-location-plan-wrapper > .info > .swipe::after {
  -webkit-mask-image: url(../../images/icon/arrow_right-secondary.svg);
  mask-image: url(../../images/icon/arrow_right-secondary.svg);
}

.home-location-item > .home-location-plan {
  transition-property: opacity;
  transition-duration: 1s;
  transition-timing-function: ease;
  transition-delay: 0s;
  margin: 0.938rem -1.25rem 0;
  opacity: 0;
}

.swiper-slide-active .home-location-item > .home-location-plan {
  opacity: 1;
}

.home-location-image {
  border-radius: 90px 90px 0 0;
  line-height: 0;
  overflow: hidden;
}

.home-location-plan > dt {
  background-color: var(--color-white);
  border-top: 1px solid var(--color-project-gray);
  padding: 0.875rem 1.25rem 0;
  text-align: center;
}
.home-location-plan > dt > .text {
  background-color: var(--color-project-gold);
  color: var(--color-white);
  display: block;
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.2;
  padding: 0.25rem 0.5rem;
}
.home-location-plan > dt > .text > .category {
  font-size: 0.688rem;
}
.home-location-plan > .price {
  background-color: var(--color-white);
  display: flex;
  align-items: center;
  gap: 0.938rem;
  justify-content: center;
  padding: 0.625rem 1.25rem;
}
.home-location-plan > .price > .number {
  background-color: #B7AA75;
  color: var(--color-white);
  font-size: 0.625rem;
  font-weight: 600;
  line-height: 1.2;
  padding: 0.25rem 1.25rem;
}
.home-location-plan > .note {
  background-color: var(--color-white);
  border-bottom: 1px solid var(--color-project-gray);
  padding: 0 1.25rem 0.875rem;
}
.home-location-plan > .note > .text {
  background-image: repeating-linear-gradient(90deg, var(--color-project-gray), var(--color-project-gray) 2px, transparent 2px, transparent 4px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 100% 1px;
  color: var(--color-project-gray);
  display: block;
  font-size: 0.625rem;
  font-weight: 600;
  padding-top: 0.625rem;
  text-align: center;
}

.home-voice > .title {
  margin-bottom: 1.25rem;
}
.home-voice > .content {
  padding: 0 1.25rem;
}
.home-voice > .content > .pagination {
  margin-top: 1.25rem;
  line-height: 0;
}
.home-voice > .content > .pagination > .swiper-pagination {
  display: flex;
  flex-wrap: wrap;
  gap: 0.625rem;
  justify-content: center;
  position: static;
}
.home-voice > .content > .pagination > .swiper-pagination .swiper-pagination-bullet {
  aspect-ratio: 1/1;
  background-color: var(--color-white);
  height: 0.375rem;
  margin: 0;
  opacity: 1;
  width: 0.375rem;
}
.home-voice > .content > .pagination > .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-project-blue);
}
.home-voice > .content > .navigation .swiper-button-next,
.home-voice > .content > .navigation .swiper-button-prev {
  aspect-ratio: 1/1;
  background-color: var(--color-project-blue);
  border-radius: 50%;
  color: var(--color-white);
  height: 1.563rem;
  top: 6rem;
  width: 1.563rem;
}
.home-voice > .content > .navigation .swiper-button-next svg,
.home-voice > .content > .navigation .swiper-button-prev svg {
  aspect-ratio: 1/1;
  height: 0.625rem;
  width: 0.625rem;
}
.home-voice > .content > .navigation .swiper-button-next {
  right: 0.25rem;
}
.home-voice > .content > .navigation .swiper-button-prev {
  left: 0.25rem;
}

.home-voice-item {
  filter: drop-shadow(0px 0.25rem 0.25rem rgba(0, 0, 0, 0.05));
}
.home-voice-item > .image {
  -webkit-clip-path: polygon(14px 0, 100% 0, 100% 100%, 0 100%, 0 14px);
  clip-path: polygon(14px 0, 100% 0, 100% 100%, 0 100%, 0 14px);
  line-height: 0;
}
.home-voice-item > .text {
  background-color: var(--color-white);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 14px), calc(100% - 14px) 100%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - 14px), calc(100% - 14px) 100%, 0 100%);
  display: block;
  padding: 0.875rem 1.063rem;
}
.home-voice-item > .text > .title {
  display: block;
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1.667;
  margin-bottom: 0.313rem;
}
.home-voice-item > .text > .info {
  display: block;
  font-size: 0.625rem;
  line-height: 1.7;
}

.home-plan > .title {
  margin-bottom: 1.875rem;
}
.home-plan > .plan {
  margin-bottom: 1.25rem;
}
.home-plan > .plan > dt {
  background-color: var(--color-project-gold);
  border-top: 1px solid #D2AF74;
  border-bottom: 1px solid #D2AF74;
  display: flex;
  align-items: center;
  gap: 0.625rem;
  justify-content: center;
  line-height: 1;
  padding: 0.625rem;
  text-align: center;
}
.home-plan > .plan > dt > .catch {
  background-color: var(--color-white);
  border-radius: 100vw;
  color: var(--color-project-gray);
  font-size: 0.625rem;
  font-weight: 700;
  line-height: 1.7;
  padding: 0 0.5rem;
}
.home-plan > .plan > dt img {
  height: 0.938rem;
  width: auto;
}
.home-plan > .plan > .price {
  background-color: var(--color-white);
  display: flex;
  align-items: center;
  gap: 0.938rem;
  justify-content: center;
  padding: 0.625rem 1.25rem;
}
.home-plan > .plan > .price > .number {
  background-color: #B7AA75;
  color: var(--color-white);
  font-size: 0.625rem;
  font-weight: 600;
  line-height: 1.2;
  padding: 0.25rem 1.25rem;
}
.home-plan > .plan > .list {
  background-color: var(--color-white);
  border-bottom: 1px solid #D2AF74;
  padding: 0 1.25rem 1.25rem;
}
.home-plan > .plan > .list > .text {
  background-image: repeating-linear-gradient(90deg, var(--color-project-gray), var(--color-project-gray) 2px, transparent 2px, transparent 4px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 100% 1px;
  color: var(--color-project-gray);
  display: block;
  font-size: 0.625rem;
  font-weight: 600;
  padding-top: 0.625rem;
  text-align: center;
}
.home-plan > .info {
  padding: 0 1.25rem;
}
.home-plan > .info > .button {
  margin-bottom: 1.25rem;
}
.home-plan > .info > .note {
  background-image: repeating-linear-gradient(90deg, var(--color-project-gray), var(--color-project-gray) 2px, transparent 2px, transparent 4px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 100% 1px;
  color: var(--color-project-gray);
  display: block;
  font-size: 0.625rem;
  font-weight: 600;
  line-height: 1.4;
  padding-top: 1.25rem;
  text-align: center;
}

.home-faq {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}
.home-faq > .title {
  margin-bottom: 1.125rem;
}

.home-faq-item {
  background: var(--color-white);
  border-color: var(--color-project-blue);
  border-style: solid;
  border-width: 1px 0px;
  box-shadow: 0px 0.25rem 0.875rem rgba(0, 0, 0, 0.05);
  display: flex;
  flex-direction: column;
  gap: 0.313rem;
  padding: 0.875rem 1.25rem;
  pointer-events: none;
}
.home-faq-item > .title {
  display: flex;
  align-items: center;
  gap: 0.313rem;
}
.home-faq-item > .title > .inner {
  flex: 1;
}
.home-faq-item > .title > .inner > .text {
  font-size: 0.688rem;
  font-weight: 600;
  line-height: 1.45;
}
.home-faq-item > .content {
  display: flex;
  gap: 0.313rem;
}
.home-faq-item > .content > .inner {
  flex: 1;
}
.home-faq-item > .content > .inner > .text {
  font-size: 0.625rem;
  line-height: 1.7;
}

.home-faq-item-ornament {
  color: var(--color-project-gold);
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2;
  white-space: nowrap;
}